<if condition="$needReturn eq '0'">
<div class="cLineB" style="padding-top:30px;position: relative;">
	<div class="left" style=" display: block; position: absolute; bottom: 0; ">
		<h4>{pigcms:$title}</h4>
	</div>
</div>
<else/>
	<div class="cLineB" style="padding:0;position: relative;">
	<div class="left" style=" display: block; position: absolute; bottom: 0; ">
		<h4>{pigcms:$title}</h4>
	</div>

	<div class="right" style="padding:3px 0;">
		<a href="
			<empty name="returnUrl">
			javascript:history.go(-1);
			<else />
				{pigcms:$returnUrl}
			</empty>
			" style="padding: 0px 12px !important;" class="btnGrayS vm bigbtn">返回</a>
	</div>
</div>
</if>
<hr size="0" style=" border:none; border-bottom:1px solid #FD8F18;"/>
<div style="margin:20px 0;"></div> 